Get invoice by ID
Returns a single invoice including line items. Requires X-Plan-Manager-Id header.
Authentication
AuthorizationBearer
API key issued for your account. Send as Bearer token in the Authorization header.
X-Plan-Manager-Idstring
Plan manager UUID. Required on all public API requests to scope data access.
Path parameters
invoice_id
Invoice ID (numeric or UUID)
Response
Invoice with line items
id
invoice_number
invoice_date
total
tax
subtotal
plan_manager
participant_id
claim_status
approval_status
created_at
pm_provider_id
s3_key
email_message_id
Email message ID associated with the invoice
errors
state_management
State management (object with errors/ignored_errors or string)
is_deleted
wont_claim
is_reimbursement
is_duplicate
line_items
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

